Subject: Re: LSM Joining Case Test - Soban Usmani
From: Soban Usmani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Feb 2020 10:08:55 +0000

LSM Joining Case
Test

Name

Soban
Usmani

E-mail

[email-masked]

Phone Number

(91) 8527085387

Which blurb would you select?

Blurb 4

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I think
this blurb soothes out all the apprehension a customer might have. It is
informative and takes the customer step by step on how to proceed with his/her
query. It goes into minute details to take care of his/her concern.

I would also like to add a few additional sentences

"I hope this answers your question. Please do let me know if there is any issue
later on. We exist to serve. Have a great time at Lady Gaga!"

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

A great customer service representative just doesn't go about
doing his/her in a mechanical nature. A procedural approach doesn't have to be
crude but needs to be personal and more open to make the customer feel valued.
If the customer feels that he/she is being treated without any heart in it, the
customer retention rate will drop down. You need to know your customer and
figure out what he/she needs and how to talk to him/her. That is what makes a
great customer service representative.

You can edit this submission and view all your submissions
easily.